.center-objects {
  display: flex;
  justify-content: center;
  flex-direction: horizontal;
}

.list-card {
  background-color: white;
  border-radius: 12px;
  max-width: 60%;
  max-height: 36rem;
  margin: auto;
  padding: 8px;
  overflow: auto;
}

.half-width {
  display: inline-block;
  width: calc(50% - 6px);
}

.invalid {
	background-color: #e09999;
}